html, body, p, h1, h2, h3, h4, h5, em, i, table, tr, td, th, form, input, textarea, select, li, ol, strong {padding:0;margin:0;}

body {color: #000; font: normal 11px Verdana,Arial,Helvetica,sans-serif;}
img {border: 0px;}
a:active, a:focus, img, input, select {outline: 0;}
a, a:link, a:active, a:visited {color: #0060b6;cursor: pointer;text-decoration: none;}
a:hover {color:#0060b6;text-decoration: underline;}


#g_main #g_menu #g_head #g_imgler #gtable{padding:0px; margin:0px;}
#g_main
{
    max-width: 1000px;
}
#qwert a {color: #6c3502; text-decoration: none;}
#bannerpobedi
{
    background:url(../images/bannerp.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 118px;
}
#roundtable
{
    background:url(../images/rtable/rtable.gif);
    background-repeat: no-repeat;
    width: 100%;
    height: 118px;
    color: #0f2c5a;
    font-family: Calibri;
    vertical-align: middle;
}
#poll{ 
color: #000; font: normal 11px Verdana,Arial,Helvetica,sans-serif; text-align: left; padding-left:10px; width:100%;
}
#linepobedi { width: 100%; position: relative; left: 0px; top: 10px; font-family: Times New Roman; font-size: 18px; }
#g_head{ width:1000px; height: 205px; border: none 0px red; margin: 0px; padding: 0px;}
#g_head #left{width:170px; height: 205px; background:url(../images/left.png) no-repeat; border: none 0px red; margin: 0px; padding: 0px;}
#g_head #right{width: 832px; height: 205px; background:url(../images/right.png) no-repeat; border: solid 0px red; margin: 0px 0px 0px 0px; padding: 0px;}

#g_title{  left: 200px; position: absolute; width:700; height: 101px; background:url(../images/logo.jpg) no-repeat;}
#g_title H3 { font-size: 20px; top: 80px; position: relative;color:#354e32}

#g_imgler{left: 890px; top: 0px;position: absolute;width:262px; height: 134px; background:url(../images/header_r.jpg) no-repeat;}
#g_menu {width: 1000px;background: #6392e9;}

#g_line { padding-left: 5px; text-align: left; width: 520px; margin-top: 5px; height: 65px;border: solid 0px red;}

#g_info { font-size: 11px; color: White; padding-left: 5px; text-align: left; width: 240px; margin-top: 5px; height: 65px;
          border: solid 0px red;}

#g_left { text-align: left; position: static; vertical-align: top; padding: 0px; width: 200px; border-top: solid 5px #3c6232; border-right: solid 1px #6392e9; color:#354e32;}
#g_left1 { color: Black; border-top: solid 5px #3c6232; text-align: left; position: static; vertical-align: top; padding: 5px; width: 200px;}
#g_left H3 { color:#424957; font-size: 14px;}
#g_content {text-align: left; position: static; width: 600px; vertical-align: top; padding: 1px; border-top: solid 5px #fcd175; border-left: solid 1px #fcd175; color:#354e32;}

#g_content1 {text-align: left;position: static; width: 600px; vertical-align: top; padding: 5px; border-top: solid 5px #fcd175;
             color:#354e32;}
#g_right {text-align: left;position: static; width: 200px; vertical-align: top; padding: 5px;border-top: solid 5px #3c6232; color:#354e32;}
#g_right1 {color: Black;text-align: left;position: static; width: 200px; vertical-align: top; padding: 5px;border-top: solid 5px #6392e9;}
#g_right H3 { color:#424957; font-size: 14px;}

#footer_left { padding: 5px; width: 200px; border-top: solid 5px #6392e9; color: Black;font-size: 12px;}
#footer_content { padding: 5px; border-top: solid 5px #fcd175; width: 600px; color: Black;font-size: 12px;}
#footer_right {padding: 5px;width: 200px;border-top: solid 5px #6392e9; color: Black;font-size: 12px;}


#g_content1 .f_menu { width:100%; text-align:center; padding-top:10px;}
#g_content1 .f_menu li { display:inline; border-left:1px solid #0060b6; padding:0 10px;}
#g_content1 .f_menu li:first-child, .f_menu li.first-child {border: none;}
#g_content1 .f_menu a {font-size:14px; font-family: Times New Roman;}

#block1{margin-top: 10px;margin-right: 0px;margin-left: 0px;margin-bottom: 10px;}
#block1 a{font-size: 12px;}
#text_1{font-size: 12px;color: black;}
#news_date{font-size: 12px; color: #5a5a5a;}

#ctitle {font-size: 14px; font-weight: bold; color: #5a5a5a; font-family: Times New Roman;}
#ccomment {font-size: 12px; color: #5a5a5a;}
#cimage {border: solid 1px #d57a21;}
#td1 { border-bottom: 2px; border-left: 0px; border-right: 0px; border-top: 0px; border-style: solid; border-color: #2960d0;}
.ssill {
position:absolute;
left:-9999px;
}
#clink1 a {font-size: 12px; color: #0060b6; cursor: pointer;text-decoration: none; font-style: italic;}
#clink2 a {font-size: 14px; color: #0060b6; cursor: pointer;text-decoration: underline; font-style: italic;}
#clink3 a {font-size: 13px; color: #0060b6; font-size: Times New Roman; cursor: pointer;text-decoration: none; font-style: normal;}
#clink3 a:hover {color: #67a4ef;}
#clink4 a { font-family: Times New Roman; font-size: 16px; color: #354e32; cursor: pointer;text-decoration: none; font-style: normal;}
#clink5 a { font-family: Times New Roman; font-size: 16px;  color: #0060b6; cursor: pointer;text-decoration: none; font-style: normal;}

#ida {border: solid 1px #5a5a5a;}
#lb1
{
    color:#424957; font-size: 18px;
    font-family: Times New Roman; font-weight: bold;
}
#leftstyle
{
    font-size: 12px;

}
#viewf
{
    height: auto;
    width: 100%;
    max-width: 100%;
}
#img
{
    height: auto;
    width: 100%;
    max-width: 100%;
}
#bbaners
{ width: 100%; position: static; margin-top: 20px;}
#bbaners h3{}
#finput { width: 450px; height: 18px; border: solid 1px #124ba8; background-color: #dae1eb;}
#fbtn { width: 120px; height: 20px; border: solid 1px #124ba8; background-color: #dae1eb;}
#partstitle
{    font-size: 16px; font-family:Verdana;
     border-top: 0px; border-left: 0px; border-right: 0px; border-bottom: 1px; border-style: solid; border-color: #024680;
     background-color: #d0e4f5;
}
#findr {border-bottom: solid 1px #99CCFF;}
#findr1 a, a:link, #findr1 a:active, #findr1 a:visited {color: #0060b6;cursor: pointer;text-decoration: none;font-family: Verdana;font-size: 11px;}
#findr1 a:hover {color:#0060b6;text-decoration: underline;font-family: Verdana;font-size: 11px;}
#contentf {font-size: 12px; font-family: Verdana; text-align: justify;}

td#news_title a {font-family: Georgia; font-size: 12px;}
.ssil2
{
	color: #ffffff !important;
	text-decoration: none;
}
.ssil2 a
{
	color: #ffffff !important;
	text-decoration: none;
}
.ssil2 a:visited
{
	color: #ffffff !important;
	text-decoration: none;
}
.ssil2 a:link
{
	color: #ffffff !important;
	text-decoration: none;
}
.ssil2 a:hover
{
	color: #ffffff !important;
	text-decoration: none;
}

//poll 

 #pollmainframe a:link, a:visited {
	color: #004F8B;
	text-decoration: none;
        margin: 0; padding: 0;
}

#pollmainframe a:hover {
	text-decoration: none;
}

// main poll layer 
#pollmainframe {
    font: 11px Tahoma, Arial, Helvetica, sans-serif;
    width:200px;
    min-height:190px;
    border:1px solid #666;
    margin:10px;
    padding:8px;
}
//header
.pollTitle {
    text-align:center;
    margin-bottom:15px;
    font-weight:700;
}

  //questions are here
#form_carrier, #result_p{
    background-color:#B4D2F9;
    border:1px solid #666;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    width:60px;
    margin:8px auto;
    padding:4px;
}

// frm
#form_p {
    
}

.button { 
}

.button a{ 
    background-color:#B4D2F9;
    border:1px solid #666;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    width:60px;
    margin:8px auto;
    padding:4px;
}

// and answers are here
#result_p {
  display:none;  
}

.answer{
	height:30px;
	margin:5px 0;
}
.font{
	height:10px;
	background:#eee url('../images/bg.png') repeat-x;
	margin:3px 0;
	width:0;
	border-radius: 2px;
}

.pollRed{
	color:#D80000;
}
.pollGreen{
	color:#00A331;
}
.pollRed span, .pollGreen span{
	color:#424242;
}

// Department menu block 
.dept-menu table{border-spacing:0; padding:5px; color:#fff; margin:5px;}
.dept-menu td{background: #216500; color:#fff; font-size:14pt; text-align:center;}
.dept-menu a {text-decoration: none; color: #fff; font-weight: bold; font-size:14pt;}

.dept-menu a:hover {background: #fff; color: #c2ae00;}

.dept-menu td:hover {background: #fff; color: #c2ae00;}

